lanmode 0  
hostname Energy Role Play | V-SAMPE.RU
gamemode0 new 
rcon_password gslijldjf94837
filterscripts
announce 1 
query 1 
weburl v-sampe.ru
maxnpc 100 
onfoot_rate 40 
incar_rate 40 
weapon_rate 40 
stream_distance 300.0 
stream_rate 1000 
rcon 1
port 7777

maxplayers 1000
lagcompmode 1
mapname V-SAMPE.RU 
chatlogging 0
plugins sscanf.so streamer.so regex.so mysql.so dc_cmd.so gvar.so FileFunctions.so mysql_static.so antiattack.so